RubyGems Navigation menu

kazoo-rb 0.0.1

Ruby wrapper for Kazoo, a powerful telephony platform

Gemfile
          gem 'kazoo-rb', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install kazoo-rb
  
  
  
  
  
  
  

Authors:

  • Zhao Lu

Owners:

Fa0c0479a334b794c3ab2ed10d5b5dc2

zlu

Total downloads 880

For this version 880

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - July 30, 2012 (8 KB)

Runtime Dependencies: